@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px "Meiryo"; background:#e5e3d8;}
html, .abstract_page { padding:0; margin:0;}
.abstract_page { }
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2{ margin:0 0 10px; padding:8px 0; font-size:25px; line-height:1.3; font-weight:normal; color:#000;}
h3 { font-size:20px; line-height:1.3; font-weight: bold; color:#1e1e1e; margin:0 0 10px 0; padding: 0;}
p { margin:5px 0; padding:0; font-size:16px; line-height:30px; color:#444}
a { color:#444; text-decoration:none;}
a:hover { color:#cd2909;}

.header, .content, .navi, .fbg, .footer, form, ol, ol li, ul, .content .leftbox, .content .sidebar { margin:0; padding:0;}


.header { }
.header_resize { margin:0 auto; padding:0; width:960px;}
.logo { padding:0; width:auto; text-align: center;}
h1 { margin:0; padding:20px 0; font-size:35px; font-weight:normal; line-height:1.2em; text-transform:none;}

.abs-key {position: absolute; padding: 10px; margin: -305px 1px 1px 560px; width: 380px; height: 269px; background-color: rgba(255,255,255,0.5);}

.navi { margin:0; padding:0; height:50px; float:none; background:#cd2909; }
.navi ul { list-style:none; padding:0 20px 0 10px; height:50px; float:left;}
.navi ul li { margin:0; padding:5px 4px 0 0; float:left;}
.navi ul li a { display:block; margin:0 2px; padding:11px 30px; font-size:14px; line-height:16px; color:#fff; text-decoration:none; text-transform:uppercase; text-align:center; border:1px solid transparent;}
.navi ul li.active a, .navi ul li a:hover { text-decoration:none; color:#fff; border:1px solid #fff; }



.content { }
.content_resize { margin:0 auto; padding:30px 0; width:960px; background:#fff;}
.content h2 { }
.content .leftbox { margin:0; padding:0; float:left; width:640px; margin-left: 20px;}
.content .leftbox h2 { padding:8px 12px; background:#ffe258;}
.content .leftbox div.img { padding:5px 0 10px; float:left;}
.content .leftbox img { margin-bottom: 15px;}
.content .leftbox img.fl { margin:0;}
.content .leftbox .boxleft { margin:0 0 35px; padding:0; }
.content .leftbox .postcont { float:right; width:390px;}
.content .leftbox .postcont strong { color:#444; font-weight:bold;}
.content .sidebar { padding:0; float:right; width:240px;
     margin-right: 20px;}
.content .sidebar h2 {font-size: 22px; padding: 0; text-align: center;}
ul.sb_menu { margin:0 0 30px; padding:0; list-style:none; color:#959595; text-align: center;}
ul.sb_menu li { margin:8px 0;}
ul.sb_menu li { padding:8px 0;  border: dotted 1px #C9C9C9;}
ul.sb_menu li a { color:#444; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px; font-size:1em;}
ul.sb_menu li a:hover { color:#cd2909;}

a.rm { display:block; float:right; padding:0 0; width:104px; height:34px; line-height:34px; font-weight:normal; font-size:16px; text-decoration:none; text-transform:none; text-align:center; color:#cd2909;}
a.rm:hover { text-decoration:underline;}

.boxleft-1 {
	float: left;
	width: 150px;
	margin: 0 13px 30px 0;
}
.boxleft-1.last{
	margin: 0 0 20px 0;
}

.boxleft-2 {
	float: left;
	width: 300px;
}
.pull_right{
	float: right;
}
.boxleft.cont6 {margin: 70px 0 0!important;}
.content p.pages { margin:0; padding:24px 20px; font-size:11px; color:#929292; text-align:left;}
.content p.pages span, .content p.pages a { display:block; float:left; margin:0 4px 0 0; padding:5px 0; width:28px; text-align:center; text-decoration:none;}
.content p.pages span, .content p.pages a:hover { color:#fff; font-weight:bold; background:#42040f;}
.content p.pages a { color:#929292;}
.content p.pages small { font-size:12px; float:right;}


.content .leftbox .comment { margin:0; padding:16px 0 0 0;}
.content .leftbox .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}


.footer { }
.footer_resize { margin:0 auto; padding:0 30px; width:900px;}
.footer p.lf { margin:0; padding:24px 0; text-align:center; width:auto; line-height:1.5em; color:#1e1e1e;}
.footer p.lf a { color:#cd2909; text-decoration:none; font-weight:bold;}
.footer p.lf a:hover { text-decoration:underline;}
.footer p.lf span { float:right;}
.mt15{margin-top: 15px;}